name: "void ooze"
glyph: {char: "J", colour: cyan}
flags: [eat_doors, see_invis, unblindable, amorphous, no_skeleton]
resists: {poison: 1, acid: 3}
xp_mult: 15
genus: jelly
will: invuln
attacks:
 - {type: hit, flavour: engulf, damage: 27}
 - {type: hit, flavour: antimagic, damage: 15}
hd: 13
hp_10x: 500
ac: 3
ev: 15
intelligence: brainless
speed: 16
size: giant
shape: blob
